<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_level(4);
$set['title']='Добавление вопросов в чат'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();

if (isset($_POST['vopros']) && $_POST['vopros']!=NULL && isset($_POST['otvet']) && $_POST['otvet']!=NULL)
{
$vopros = mysql_escape_string($_POST['vopros']);
$otvet = mysql_escape_string($_POST['otvet']);

mysql_query("INSERT INTO `chat_vopros` (`vopros`, `otvet`) VALUES ('$vopros', '$otvet')");
msg('Вопрос успешно добавлен в базу');
}

echo 'Всего в базе: '.mysql_num_rows(mysql_query("SELECT `id` FROM `chat_vopros`")).' вопросов<br/>';

echo '<form method="post" action="chat_vopros.php?">Введите текст вопроса:<br/><textarea name="vopros"></textarea><br/>Ответ:<br/><input name="otvet" type="text"/><br/><input value="Добавить" type="submit"/></form>';


if (isset($user) && $user['level']>3)echo '&laquo;<a href="/adm_panel/">В админку</a><br/>';
include_once '../sys/inc/tfoot.php';
?>